# Enumeration GameDataType

enum for the game data types

- Defined in src/data/enums/game-data-type.ts:4

#####
Index

### Enumeration Members

SEEN_DIALOGUES
SESSION
SETTINGS
SYSTEM
TUTORIALS

## Enumeration Members

### SEEN_DIALOGUES

SEEN_DIALOGUES: 4

- Defined in src/data/enums/game-data-type.ts:9

### SESSION

SESSION: 1

- Defined in src/data/enums/game-data-type.ts:6

### SETTINGS

SETTINGS: 2

- Defined in src/data/enums/game-data-type.ts:7

### SYSTEM

SYSTEM: 0

- Defined in src/data/enums/game-data-type.ts:5

### TUTORIALS

TUTORIALS: 3

- Defined in src/data/enums/game-data-type.ts:8